.participants .wpcf7-number {
    width: 8rem;
    display: inline-block;
    margin-left: 1rem;
    margin-top : 0.4rem;
    text-align: center;
}


.course-date {
    margin-top : 0.6rem;
}

.wpcf7-form-control.wpcf7-radio .first {
    margin-top : 0.5rem; 
    ;margin-left : 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: auto;
    opacity: 1;
}


.entry-title {
    font-family: "Raleway";
    font-size: 4.8rem;
    font-weight: 700;
    margin-bottom: 6.5rem;
}

.registration-checkboxes {
    margin-top : 2rem;
    width : 80%;
}

.registration-checkboxes a {
    color : var(--c-focus);
    text-decoration : none;
    margin-bottom : 2px;
    border-bottom : 1px dashed var(--c-focus);
}

.registration-checkboxes .wpcf7-list-item {
    margin-left : 0;
}

.submit_rules {
    margin : 2rem 0;
}

.wpcf7-spinner{
    display:none;
}

.wpcf7-submit.btn-red{
    font-size:2.2rem;
    font-weight:500;
    color:white;
    padding:2rem 3.8rem;
    background:var(--c-focus);
    border-radius:6rem;
    text-decoration:none;
    transition:all 0.3s ease;

    border:none;
    cursor:pointer;
    
    display:inline-flex;
    align-items:center;
    justify-content:center;
}

.wpcf7-submit.btn-red:hover{
    background: var(--c-focus-hover);
    opacity:0.9;
}

.wpcf7 input[type="submit"].disabled {
    opacity: 0.6;
    cursor: not-allowed;
}







.wpcf7-not-valid-tip {
    position: absolute;
    left: 10px;
    top: -3px;
}

.wpcf7-form-control:focus + .wpcf7-not-valid-tip{
    display:none;
}

